	.menu-collapser {
	    position: relative;
	    background-color: #999;
	    color: #FFF;
	    text-shadow: 0 1px 0 rgba(0,0,0,0.5);
	    width: 100%;
	    height: 48px;
	    line-height: 48px;
	    font-size: 16px;
	    padding: 0 8px;
	    box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box
	}
	.collapse-button {
	    position: absolute;
	    right: 8px;
	    top: 50%;
	    width: 40px;
	    background-color: #ED1782;
	    background-image: linear-gradient(to bottom, #ED1782, #ED1782);
	    background-repeat: repeat-x;
	    border-color: rgba(237, 23, 130, 0.1) rgba(237, 23, 130, 0.1) rgba(237, 23, 130, 0.25);
	    border-radius: 4px 4px 4px 4px;
	    border-style: solid;
	    border-width: 1px;
	    color: #FFFFFF;
	    box-shadow: 0 1px 0 rgba(237, 23, 130, 0.1) inset, 0 1px 0 rgba(237, 23, 130, 0.075);
	    padding: 7px 10px;
	    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	    cursor: pointer;
	    font-size: 14px;
	    text-align: center;

	    transform: translate(0, -50%);
	    -o-transform: translate(0, -50%);
	    -ms-transform: translate(0, -50%);
	    -moz-transform: translate(0, -50%);
	    -webkit-transform: translate(0, -50%);

	    box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box
	}
	.collapse-button:hover, .collapse-button:focus {
	    background-image: none;
	    background-color: #040404;
	    color: #FFF;
	}
	.collapse-button .icon-bar {
	    background-color: #F5F5F5;
	    border-radius: 1px 1px 1px 1px;
	    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	    display: block;
	    height: 2px;
	    width: 18px;
	    margin: 2px 0;
	}

	#navtop-res ul.sf-menu , #navtop-res ul.sf-menu ul {
	    list-style-type: none;
	    margin: 0;
	    padding: 0;
	    width: 100%;
	}
	#navtop-res ul.sf-menu li {
	    position: relative;
	    display: inline-block;
	    background-color: #AAA;
	}
	#navtop-res ul.sf-menu > li { margin-right: -5px; border-left: 1px solid #999 }
	#navtop-res ul.sf-menu > li:first-child { border-left: 0 }
	#navtop-res ul.sf-menu > li:last-child { margin-right: 0 }
	#navtop-res ul.sf-menu li a {
	    display: block;
	    color: #333;
	    padding: 12px 64px 12px 16px;
	    font-family: 'Open Sans', sans-serif;
	    font-size: 16px;
	    font-weight: 400;
	    text-shadow: 0 1px 0 rgba(255,255,255,0.2);
	    transition: background-color 0.5s ease-out;
	    -o-transition: background-color 0.5s ease-out;
	    -moz-transition: background-color 0.5s ease-out;
	    -webkit-transition: background-color 0.5s ease-out;
	}
	#navtop-res ul.sf-menu li a:hover {
	    background-color: #999;
	    text-decoration: none;
	}
	#navtop-res ul.sf-menu li .sub-collapser {
		background: none repeat scroll 0 0 rgba(237, 23, 130, 1);
	    position: absolute;
	    right: 0;
	    top: 0;
	    width: 48px;
	    height: 100%;
	    text-align: center;
	    z-index: 999;
	    cursor: pointer;
	}
	#navtop-res ul.sf-menu li .sub-collapser:before {
	    content: '';
	    display: inline-block;
	    height: 100%;
	    vertical-align: middle;
	    margin-right: -0.25em;
	}
	#navtop-res ul.sf-menu li .sub-collapser > i {
	    color: #fff;
	    font-size: 18px;
	    display: inline-block;
	    vertical-align: middle;
	}
	#navtop-res ul.sf-menu li ul {
	    margin: 0;
	    list-style-type: none;
	}
	#navtop-res ul.sf-menu li ul li { background-color: #BBB }
	#navtop-res ul.sf-menu li > ul {
	    display: none;
	    position: absolute;
	    left: 0;
	    top: 100%;
	    z-index: 999;
	    width: 100%;
	}
	#navtop-res ul.sf-menu li > ul > li ul {
	    display: none;
	    position: absolute;
	    left: 100%;
	    top: 0;
	    z-index: 999;
	    width: 100%;
	}

	#navtop-res ul.sf-menu.collapsed li {
	    display: block;
	    width: 100%;

	    box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box
	}
	#navtop-res ul.sf-menu.collapsed li a {
	    display: block;
	    border-bottom: 1px solid rgba(0, 0, 0, 0.075);

	    box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box
	}
	#navtop-res ul.sf-menu.collapsed li .sub-collapser {
	    height: 40px;
	}
	#navtop-res ul.sf-menu.collapsed li > ul {
	    display: none;
	    position: static;
	}
